curl --request GET \
--url http://xalantis.com/api/pipelines \
--header 'Authorization: Bearer <token>'
{
"data": [
{
"id": 1,
"name": "Processus de Vente Standard",
"is_default": true,
"stages": [
{
"id": 15,
"name": "Nouveau lead",
"color": "#3b82f6",
"probability": 10,
"position": 1
},
{
"id": 16,
"name": "Qualification",
"color": "#fbbf24",
"probability": 30,
"position": 2
}
]
}
]
}
curl --request GET \
--url http://xalantis.com/api/pipelines \
--header 'Authorization: Bearer <token>'
{
"data": [
{
"id": 1,
"name": "Processus de Vente Standard",
"is_default": true,
"stages": [
{
"id": 15,
"name": "Nouveau lead",
"color": "#3b82f6",
"probability": 10,
"position": 1
},
{
"id": 16,
"name": "Qualification",
"color": "#fbbf24",
"probability": 30,
"position": 2
}
]
}
]
}
pipeline_id et stage_id nécessaires à la création de deals.
Show Pipeline Object
curl --request GET \
--url http://xalantis.com/api/pipelines \
--header 'Authorization: Bearer <token>'
{
"data": [
{
"id": 1,
"name": "Processus de Vente Standard",
"is_default": true,
"stages": [
{
"id": 15,
"name": "Nouveau lead",
"color": "#3b82f6",
"probability": 10,
"position": 1
},
{
"id": 16,
"name": "Qualification",
"color": "#fbbf24",
"probability": 30,
"position": 2
}
]
}
]
}